janraasch - coffeelint-use-strict 1.0.0 devDependencies status

A CoffeeLint rule that enforces usage of strict mode

  • 11 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 7 Out of date
DependencyChangesRequiredStableLatestStatus
coffee-script
    ^1.10.01.12.71.12.7
    coffeelint
      ^1.8.12.1.01.16.2
      conventional-changelog-cli
        ^1.0.02.0.112.0.11
        coveralls
          ^2.11.23.0.23.0.2
          del
            ^2.0.13.0.03.0.0
            gulp-coffee
              ^2.3.13.0.33.0.3
              gulp-coffeelint
                ^0.6.00.6.00.6.0
                gulp-util
                  ^3.0.33.0.83.0.8
                  istanbul
                    ^0.4.00.4.51.1.0-alpha.1
                    mocha
                      ^3.0.05.2.05.2.0
                      should
                        ^11.0.013.2.313.2.3
                        • 11 Dependencies total
                        • 4 Up to date
                        • 0 Pinned, out of date
                        • 7 Out of date